@charset "Shift_JIS";


/***************************  common   ***************************/

/***   --リンクの色--  ***/
a:link {
	color: #000066;
  text-decoration: none;
}
a:visited {
	color: #000066;
	text-decoration: none;
}
a:hover {
	color: #0000CC;
}


/***     --全体--       ***/

/* -- ↓reset↓ -- */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td,caption {
	margin:0; padding:0;
	}
table {
	font-size: 100%;
	border-collapse:collapse; border-spacing:0;
	} 
fieldset, img {
	border:0;
	}
ol, ul {
	list-style:none;
	}
/* -- ↑reset↑ -- */	




html {
	font-size: 62.5%;
	scrollbar-base-color:#a4d5f7;
	scrollbar-arrow-color:#ffffff;
}


body {
	font-size: 1.2em;
	font-family: "Hiragino Kaku Gothic Pro", "Osaka", "ＭＳ Ｐゴシック", sans-serif;
	line-height: 1.4; /* 行間 */
	letter-spacing: 0.1em;	
	text-align: center; /*IE5対応 */
	color: #000000;
	background-color: #FFFFFF;
}



/***   --見出し--    ***/
h1 {
	font-size: 1.4em;
}
h2 {
	font-size: 1.3em;
}
h3 {
	font-size: 1.2em;
}


#wrapper {
	height: auto;
	width: 80em;
	margin: 0 auto;
	text-align: left; /* IE5対応 */
}


/*-- ヘッダースキップ --*/
#skip {
	position:absolute;
	overflow:hidden;
	height:0px;
	width:0px;
	}



/***    --ヘッダー--   ****/

/***-- コンテンツ全体 --***/
#contents {
	float: left;
	width: 80em;
	clear: both;
}

/*-- レフトとメイン --*/
#contents02 {
	width: 80em;
	margin-right: -20em;
	float: left;
}


/*-- コンテンツセンター部分 --*/
#main {
	float: right;
	width: 80em;
	margin-right: auto;
	margin-left: -20em;

}

#gifanime, #gifanime02, #new_bar, #topics {
	margin-left: 20em;
	margin-right: 20em;
}



/* --スローガン表示-- */
#slogan {
	background-color: #F0F6FD;
	width: 100%;
	margin: 0 0.5em 0.5em 0.5em;
	padding: 0;
	text-align: center;
	border-top: 0.1em solid #0850B2;
	border-bottom: 0.1em solid #0850B2;
}
#slogan a {
	color: #0850B2;
	text-decoration: none;
	margin: 0;
	padding: 0;
	display: block;
	width: 100%;
}

/* --バナー画像表示用-- */
#gifanime {
	text-align: center;
	/*margin-bottom: 0.2em;*/
}
#gifanime02 {
	text-align: center;
	margin-bottom: 0.5em;
}


.wid04 {
	width: 49%;
}
.wid05 {
	width: 30.55em;
	margin-bottom:0.3em;
}
.wid06 {
	width: 48%;
}

#topbox01 {
	background-color: #FFFDD9;
	border: 0.2em solid #FDEB68;
	margin-bottom: 0.6em;
	position:relative;
	width:39.6em;
	height:6em;
}

/* フォトギャラリー用 */

#topbox01 #boshu {
	width:11.5em;
	height: 4.6em;
	position: absolute;
	left: 0.5em;
	top: 0.7em;


}

#topbox01 #boshu a img {
	width:11.5em;
	height: 4.6em;
}

#topbox01 #oubo {
	width:4.6em;
	height:4.6em;
	position: absolute;
	left: 12em;
	top: 0.7em;


}
#topbox01 #oubo a img {
	width:7.6em;
	height:4.6em;
	}

/* ------------------------ */

.middle  {
	padding: 0.5em 0px 0.25em;
}
.middle02 {
	padding-top: 0.3em;
}

#topbox02 {
	background-color: #F1FAFF;
	border: 0.1em solid #BEDAFC;
}



/* --新着表示-- */
#new_bar {
	background-image: url(../image/h3_bg2.gif);
	background-repeat: repeat-x;
	margin-bottom: 0.8em;
	border: 1px solid #BEDAFC;
}

#new_bar h3 {
	width: 100%;
	color: #0850B2;
	/*border-bottom: 0.1em solid #0850B2;*/
	background-color: #6FC6FF;
	letter-spacing: 0.2em;/* 行間 */
	text-indent: 1em; 
	border-bottom: 1px solid #BEDAFC;
	background-image: url(../image/newbar_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	line-height: 2.2em;
}



#new_bar h3 {
	_padding: 0.2em 0 0;/* for IE6 */
	_height: 2.0em;
}

/* --スクロールバー表示-- */
#new_bar #framebox {
	height: 14em;/*サイドナビ、トピックスの高さにより増減*/
	overflow: auto;
	width: 39.8em;
}
#new_bar #framebox a:link {
	color: #0000CC;
}
#new_bar #framebox a:visited {
	color: #993399;
}
#new_bar #framebox a:hover {
	color: #0000CC;
	text-decoration:underline;

}


/* --過去一覧画像表示-- */
#new_bar img {
	padding-left: 7em;
	line-height: 1.6;
	vertical-align: middle;

}

/* --新着中身表示-- */
#new_bar dl {
	width: 95%;
}
#new_bar dt {
	clear: both;
	float: left;
	width: 6em;
	color: #0850B2;
	padding: 5px;
}

#new_bar dd {
	margin-left: 6em;
	zoom: 1;/*for IE6*/
	padding: 5px;
}


/***   --左メニューbox--  ***/
#left {
	float: left;
	width: 18em;
}


/***   --右メニューbox--  ***/
#right {
	float: right;
	width: 18em;
}


/*-- 右メニューPDFダウンロードbox --*/
#right #getpdf {
	border:solid 1px #AAA;
	padding:0.5em;
	margin-bottom:1em;
}
#right #getpdf a{
    text-decoration:underline;
}
#right #getpdf p{
    margin-top:1em;
}
#right #getpdf .ar_img{
    width:0.7em;
}

/*-- PDFアイコン --*/
.pdfwin {
	width:1.25em;
	padding:0 0.3em;}
	
/* --トピックス表示-- */

#topics {
	border: 1px solid #BEDAFC;
	background-image: url(../image/h3_bg2.gif);
	background-repeat: repeat-x;
	margin-bottom: 1em;
}

#topics h3 {
	width: 100%;
	color: #0850B2;
	background-color: #6FC6FF;
	letter-spacing: 0.2em;
	text-indent: 1em; 
	border-bottom: solid 1px #BEDAFC;
	background-image: url(../image/newbar_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	line-height: 2.2em;
}

#topics #framebox02 {/*トピックススクロールバー表示用ボックス*/
	height:16.2em;
	overflow:auto;
	width:39.8em;
}
#topics #framebox02 a:link {
	color: #0000CC;
}
#topics #framebox02 a:visited {
	color: #993399;
}
#topics #framebox02 a:hover {
	color: #0000CC;
	text-decoration:underline;
}


#topics #framebox02 ul {
	list-style-type: none;
	margin-left: 0.5em;
}
#topics #framebox02 li {
	padding: 0.25em 0.5em 0.25em 1.2em;
	background-image: url(../image/arrow01.gif);
	background-repeat: no-repeat;
	background-position: left 0.5em;
	width: 35em;
}





/*サイドメニュー内部表示*/
.navi h3 a,.navi h3 a:link, .navi h3 a:visited {
	color: #FFFFFF;
	background-color: #0A60D3;
	display: block;
	height: auto;
	width: 85%;
	padding: 0.2em 1em;
	border: 0.15em outset #CCCCCC;
	background-image: url(../image/h3_bl.gif);
	background-repeat: repeat-x;
	
}
.navi h3 a:hover {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	height: auto;
	width: 85%;
	padding: 0.2em 1em;
	border: 0.15em inset #003399;
	background-image: url(../image/h3_bl_o.gif);
	background-repeat: repeat-x;
	background-color: #003399;
	background-position: left bottom;
}
.navi #ques a {
	width:98%;
	padding: 0;
  border: 0.15em outset #CCCCCC;
	background-image: none;
}

.navi #ques a:hover {

  border: 0.15em inset #CCCCCC;

}
.wid07 {
	width: 100%;
}



html*.navi h3 a,.navi h3 a:link, .navi h3 a:visited { width:85.2%; }
html*.navi h3 a:hover { width:85.2%; }/*for safari*/



/* --リンクなし項目-- */
.title {
	color: #FFFFFF;
	background-color: #0A60D3;
	padding: 0.2em 1em;
	background-image: url(../image/h3_bl.gif);
	background-repeat: repeat-x;
	_width: 86.8%; /*for IE6*/
}

html*.title { width:87.2%; } /*for safari*/



.navi {
	margin-bottom: 1em;
}

.navi ul {
	list-style:none;
	margin:0;
	padding:0;
	border: 0.1em solid #999999;
}

.navi li {
	background-image:url(../image/arrow.gif);
	background-repeat:no-repeat;
	background-position:0.2em 0.6em;
	border-bottom:1px dashed #999999;
	padding:0;
	margin:0;
	line-height: 2em;
	text-indent: 1.2em;
	height: 2em;
}
.navi li a {

	display: block;
	width: 100%;

}
.navi li a:hover {
	background-image:url(../image/arrow.gif);
	background-repeat:no-repeat;
	background-position:0.2em 0.6em;
	padding:0;
	margin:0;
	line-height: 2em;
	text-indent: 1.2em;
	background-color: #DEF3FE;
	height: 2em;
}


.navi .int01  {
	background-image: url(../image/arrow03.gif);
	background-repeat: no-repeat;
	background-position: 2.5em 1em;
	padding-left: 2em;
	height: 2.5em;
}
.navi .int01 a:hover {
	background-image: url(../image/arrow03.gif);
	background-repeat: no-repeat;
	background-position: 0.5em 1em;
	height: 2.5em;

}

.navisds1 {
	border:solid 1px #AAA;
	margin-bottom: 1em;
	background: linear-gradient(#85bbe8, #74b1e4);
}
.navisds1 a {
	display: block;
	padding:0.5em;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	text-shadow: 1px 1px 1px #016eca,-1px 1px 1px #016eca,1px -1px 1px #016eca,-1px -1px 1px #016eca;
}
.navisds2 {
	border:solid 1px #AAA;
	margin-bottom: 1em;
	background: linear-gradient(#afd7d5, #5b9896);
}
.navisds2 a {
	display: block;
	padding:0.5em;
	text-align: center;
}
.navisds2 #sds2a {
	font-size: 120%;
	font-weight: bold;
	color: #FFF;
	text-shadow: 1px 1px 1px #2c7878,-1px 1px 1px #2c7878,1px -1px 1px #2c7878,-1px -1px 1px #2c7878;
}
.navisds2 #sds2b {
	font-size: 80%;
	/*color: #000;*/
	color: #FFF;
	text-shadow: 1px 1px 1px #2c7878,-1px 1px 1px #2c7878,1px -1px 1px #2c7878,-1px -1px 1px #2c7878;
}
.navisds3 {
	border:solid 1px #AAA;
	margin-bottom: 1em;
	background: linear-gradient(#fbfbfb, #e2e2e2);
}
.navisds3 a {
	display: block;
	padding:0.5em;
}
.navisds3 #sds3a {
	font-size: 126%;
	font-weight: bold;
	color: #426671;
	text-shadow: 1px 1px 1px #fff,-1px 1px 1px #fff,1px -1px 1px #fff,-1px -1px 1px #fff;
}
.navisds3 #sds3b {
	font-size: 80%;
	color: #000;
}


/*-- NEWマーク表示（h3用） --*/
.new03 {
	background-color: #E65A00;
	border: 1px solid #FFC;
	font-size: 0.8em;
	padding: 1px 2px 0px 2px;
	font-weight: normal;
	margin-left: 2px;
	color: #FFF;
}

/*-- NEWマーク表示 --*/
.new04 {
	background-color: #FB6400;
	border: 0.1em solid #FF0;
	padding: 1px 2px 0px 2px;
	margin-left: 3px;
	color: #FFF;
	font-size: 0.8em;
}


/*-- リスト現在位置表示 --*/
.current {
	background:#DEF3FE;
}
.current2 {
	background:url(../user/anzen/tok/image/now_chioice_purple.gif) repeat-x;
	color:#FFF;
}

/*-- 赤いボーダーライン追加 --*/
#redBorder {
     border:solid 1px #FF0000;
	 width:15.5em;
}

/*-- ホームページ停止お知らせ用　赤文字 --*/
.Att {
	color: #DD0058;
}



/*-- 改行禁止 --*/
.nobr {
	white-space: nowrap;
}
/*-- ビデオ再生用 --*/
.movie{
    width:1.75em;
}



/*別窓アイコン*/
.newwin {
	padding: 0 0.3em;
	width: 1.25em;
}

/*外部リンクアイコン*/
.outside {
	width:1em;
	padding: 0 0.3em;
}


/*-- ページトップへ戻る用 --*/
.p_top{
	/*margin:10px 0;*/
	text-align:right;
	width:55.3em;
}
.pg_wid { width:9.1em;}


/*-- 長いページ中の行間でページトップへ戻る用 --*/
.pagetop {
	width: 1em;
	margin-bottom:-0.2em;
	margin-right:0.2em;
}

/*-- サイドメニューがないページのヘッダー内：ホームへ戻る設定 --*/

#header02 { 
	width:100%;
	position:relative;
}
#homeMap {
	width:15em;
	height:3em;
	position:absolute;
	top:0.6em;
	left:4.5em;
}
.imgMap { 
	width:15em;
	height:3em;
}

/* --- clearfix --- */

.clearfix:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}

.clearfix { display: inline-table; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
